//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ALS.ALSI.Biz.DataAccess
{
    using System;
    using System.Collections.Generic;
    
    public partial class tb_m_library
    {
        public int id { get; set; }
        public int specification_id { get; set; }
        public string cas { get; set; }
        public string libraryID { get; set; }
        public string classification { get; set; }
    
        public virtual m_specification m_specification { get; set; }
    }
}
